Subject: Hard sector disks

From: "Page Carter" <[email-masked]>
Date: Sun Jul 13 18:52:59 2003

Patrick Rigney:

I found your name on the internet in regard to your having a 5.25" Hard
sector Drive.  I have a large collection of old hard sector disks. most of
which have programs or data files on them but could likely be reused.
However, I have about 20 disks that have data (compiled in CP/M) on them
that I would like to get copied to a more contemporary medium. Do you have
the capability to make such a transfer and, if so, would you be willing to
do that for me and, if so, at what cost?

Thank you,

Page Carter

620 Central Street SE
Olympia, WA 98501
360-701-9919
[email-masked]